<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <default upstream="nanbield"/>

  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.3.3"
           upstream="nanbield"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.3.3"
           upstream="nanbield"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="da9063bdfbe130f424ba487f167da68e0ce90e7d"
           upstream="nanbield"
           path="sources/meta-openembedded"/>

  <!-- Clang -->
  <remote name="kraj"
          fetch="https://github.com/kraj"/>
  <project name="meta-clang"
           remote="kraj"
           revision="b71a45630d19f210079f42f6394cdde65195fb84"
           upstream="nanbield"
           path="sources/meta-clang"/>

  <!-- Boot to Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="ab46faaeb9ee54b2f474c053fda6c370d1ec89b0"
           upstream="nanbield"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf/templates/default"/>
  </project>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="e6e7c07b08c436310cc9acfe9ff6892155425703"
           upstream="nanbield"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="8b61684f0b1ba8bacdf3a69d993445e9791d4932"
           upstream="master"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="b859bc3eca344a585e19390018e97bfba5a74c10"
           upstream="master"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="e0c541c10f561b9c0087fd07ad5b79b0a534dab1"
           upstream="nanbield"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="083fc707739afa25eccf1a36f77093341b65b44d"
           upstream="nanbield"
           path="sources/meta-tegra"/>

  <!-- Qt -->
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.7.1"
           upstream="6.7.1"
           path="sources/meta-qt6"/>
</manifest>
